/*
 * STYLE : Pages
 */

/* INCLUDE */
@import url("style_base.css");

/* ORIGINAL */
h1, h2, h3 {
	margin-top : 2em;
}



hr.title {
	margin-top : 15vh;
	margin-bottom : 15vh;
}

ul:not(.footer-ul) {
	margin-left : 3em;
	margin-top : -1.5em;
}

li:not(.footer-li) {
	font-size : 1.4em;
	line-height : 1.4em;
	list-style-color : var(--color-sec);
}

p {
	line-height : 1.4em;
}

code {
	display: block;
	font-family : IBM Plex Mono;
	background-color : #eee;
	border : .1em solid #999;
	padding : 1em;
	margin : 2em;
}

form {
	text-align : center;
	margin : 2em;
}

label {
	display : block;
	font-size : 1.6em;
	margin-top : 1em;
	margin-bottom : .4em;
}

input, textarea {
	border-style : solid;
	border-color : var(--color-accent);
	border-width : .1em;
	border-radius : 1em;
	padding : .4em;
	outline : none;
}

input {
	display : block;
	height : 1.6em;
	font-size : 1.4em;
	width : 50%;
	margin : auto;
	margin-left : auto;
}

textarea {
	width : 100%;
	height : 33vh;
	color : var(--background-fg);
	background-color : var(--color-bg);
	font-size : 1.2em;
}

button {
	background-color : var(--color-bg);
	color : var(--color-accent);
	font-size : 2em;
	font-weight : 600;
	transition : .6s;
	border-style : solid;
	border-color : var(--color-accent);
	border-width : .1em;
	border-radius : 1em;
	padding : 1em;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
}

button:hover {
	background-color : var(--color-accent);
	color : var(--color-bg);
	transition : .6s;
}

/* CLASSES */
.container {
	margin-left : auto;
	margin-right : auto;
	width : 80%;
}

.content {
	margin-left : auto;
	margin-right : auto;
	width : 70%;
	line-height : 1.4em;
}

.content-row {
	text-align : center;
	display : block;
	margin-left : auto;
	margin-right : auto;
	height : auto;
	text-align : center;
}

.img-banner {
	display : block;
	margin : 4em;
	margin-left : auto;
	margin-right : auto;
	padding : .5em;
	width: 70%;
	border-style : solid;
	border-color : var(--color-fg);
	border-width : .1em;
}

.img-banner-row {
	display : inline-block;
	vertical-align : middle;
	height : 8em;
	width : auto;
	padding : 2em;
	margin : 1em;
}

.accordion {
	background-color: var(--color-accent);
	color: #fff;
	cursor: pointer;
	margin-top: 2em;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	border-radius: 0; 
}

.active, .accordion:hover {
	background-color:  #4287f5;

}

.accordion:after {
	content: '\002B';
	color: #fff;
	font-weight: bold;
	float: right;
	margin-left: 1em;

}

.active{
	border-radius: 0px;
	transition: .2s;
}

.active:after {
	content: "\2212";
}

.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	border-style : solid;
	border-width : .1em;
	border-color: #3162e8;

}

.contact-hint {
	background-color : var(--color-accent);
	color : var(--color-bg);
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	font-size : 2em;
	font-weight : 600;
}

